## libjt400-java 9.0

=== debian/changelog ===
libjt400-java (9.0-1) unstable; urgency=medium

  * Initial release (Closes: #720027)

 -- Julián Moreno Patiño <julian@debian.org>  Fri, 15 Apr 2016 11:00:28 -0500
