=== debian/control ===
Source: libjt400-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Julián Moreno Patiño <julian@debian.org>, Luca Vercelli <luca.vercelli.to@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: ant, default-jdk (>= 2:1.8-55), libservlet3.1-java, maven-repo-helper
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjt400-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjt400-java.git
Homepage: http://jt400.sourceforge.net/

Package: libjt400-java
Architecture: all
Depends: ${misc:Depends}
Description: Java database (JDBC) driver for IBM DB2
 Java classes for communication with the IBM DB2 database. This version
 does not include UI stuff, as these depend on the library jui400.jar
 which is not DFSG-compliant.
