## libjt400-java 9.4

=== debian/changelog ===
libjt400-java (9.4-2) unstable; urgency=medium

  * Team upload
  * Add patch to complie on Java 17 (Closes: #1026617)
    Thank you to Hans Joachim Desserud <debian@desserud.org> for the patch.
  * Add lintian overrides
  * Update Vcs URLs to point to Salsa
  * Replace build-dep on libservlet3.1-java with libservlet-api-java
  * Use debhelper-compat (=13)
  * Update Homepage URL
  * Remove get-orig-source target from debian/rules
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Wed, 21 Dec 2022 13:00:05 -0800

libjt400-java (9.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.4
  * Combine disable-PDML-runtime patch and new file_encoding patch
    to address FTBFS with openjdk-9 (Closes: #893341)
  * Bump Standards-Version to 4.1.3

 -- tony mancill <tmancill@debian.org>  Mon, 26 Mar 2018 21:51:10 -0700
