=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ' | sed 's/-[0-9]*//')

%:
	dh $@ --with maven_repo_helper

override_dh_auto_clean:
	ant -Dbuild=. clean
	#remove files not cleaned by ant
	rm -rf include/servlet-api.jar java8/ jdbc42/
	#remove code that depend of non-free code (because we don't have jui400.jar)
	rm -rf */com/ibm/as400/vaccess
	rm -rf */utilities/VRunJavaApplication.java
	rm -rf */com/ibm/as400/util/commtrace/*
	# remove precompiled java files
	find . -iname '*.class' -delete

override_dh_auto_build:
	#this build the ant task required by ant
	cd build && javac -cp /usr/share/java/ant.jar *.java
	#link required libraries
	ln -s /usr/share/java/servlet-api.jar include/servlet.jar
	#run ant
	ant -lib .:./build jar8 -Dbuild=. -Djdk18=/usr
